Gem::Specification.new do |s|

  s.required_ruby_version = '>= 2.1.0'

  s.name        = 'proxy_finder'
  s.version     = '0.0.1'
  s.date        = '2013-02-15'
  s.summary     = 'Find an active proxy server given a list of servers.'
  s.description = 'Give proxy_finder a list of proxy servers and it will tell which ones are active.'
  s.author      = 'Frank S.'
  s.email       = 'franksort@gmail.com'
  s.homepage    = 'https://github.com/franksort/proxy_finder'
  s.license     = 'MIT'
  s.executables << 'proxy_finder'

  s.add_runtime_dependency('net-ping', '~> 1.7')
  s.add_runtime_dependency('ruby-progressbar', '~> 1.4')

  # s.add_development_dependency('net-ping', '~> 1.7')

  s.files       = ['bin/proxy_finder',
                   'lib/proxy_finder.rb',
                   'Gemfile',
                   'proxy_finder.gemspec',
                   'README.md']

end
